/*
** SellaNMS
** $Id: export.cxx,v 1.3 2005/03/31 18:57:12 sella Exp $
** Copyright (c) 2001-2005 Digital Genesis Software, LLC. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
*/

#ifdef HAVE_CONFIG_H
	#include "config.h"
#endif

#include "export.h"
#include "debug.h"

Script* getInstance() {
	Script *ret_val = new Script();
	if (!ret_val) {
		DMSG(FLAG_INVALID_OBJECT, "Could not allocate new Script instance.");
	}

	return ret_val;
}

/*
** Local Variables:
** c-basic-offset: 3
** tab-width: 3
** End:
** vim600: fdm=marker
** vim: noet ts=3 sw=3
*/
